Activity log for bug #1548120

Date Who What changed Old value New value Message
2016-02-21 21:36:17 Manoj Iyer bug added bug
2016-02-21 21:36:27 Manoj Iyer initramfs-tools (Ubuntu): assignee Manoj Iyer (manjo)
2016-02-21 21:36:31 Manoj Iyer initramfs-tools (Ubuntu): importance Undecided High
2016-02-21 21:38:16 Manoj Iyer attachment added Patch to support uppercase and lowercase uuids https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1548120/+attachment/4577459/+files/0001-Add-support-for-uppercase-and-lowercase-uuids.patch
2016-02-22 00:18:45 Ubuntu Foundations Team Bug Bot tags patch
2016-02-22 00:18:54 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2016-02-22 07:55:29 dino99 initramfs-tools (Ubuntu): status New Fix Released
2016-02-23 01:06:01 Manoj Iyer initramfs-tools (Ubuntu): status Fix Released In Progress
2016-02-23 01:13:30 Manoj Iyer attachment added [V2] Patch to support uppercase and lowercase uuids https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1548120/+attachment/4578505/+files/0001-Add-support-for-uppercase-and-lowercase-uuids.patch
2016-02-23 09:11:35 Andy Whitcroft tags patch block-proposed patch
2016-02-24 16:12:25 Andy Whitcroft initramfs-tools (Ubuntu): status In Progress Fix Committed
2016-02-29 18:03:10 dino99 initramfs-tools (Ubuntu): status Fix Committed New
2016-02-29 22:59:11 hakuna_matata bug added subscriber hakuna_matata
2016-03-05 09:50:38 Andy Whitcroft tags block-proposed patch patch
2016-03-05 09:50:47 Andy Whitcroft tags patch block-proposed patch
2016-03-05 10:13:21 Andy Whitcroft tags block-proposed patch patch
2016-03-06 21:51:13 Launchpad Janitor initramfs-tools (Ubuntu): status New Fix Released